%define name	ppc64-utils
%define version 1.4
%define release 0
Summary:	Utilities for IBM PPC64 hardware
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	IBM Common Public License (CPL)
Group:		System Environment
Source0:	%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-buildroot/
Requires:	/bin/bash, /bin/sh, /bin/sed, /usr/bin/perl

%description
Utilities for maintaining and servicing IBM PPC64 systems:  accessing NVRAM,
flashing firmware, start/stopping virtual IO servers, etc.

%prep
%setup -q

%build
make

%clean 
rm -rf $RPM_BUILD_ROOT

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

%post

%preun

%postun

%files 
%defattr(-,root,root)
%doc README
%doc COPYRIGHT
/usr/sbin/nvram
/usr/sbin/snap
/usr/sbin/update_flash
/usr/sbin/bootlist
/usr/sbin/ofpathname
/usr/sbin/hvcsadmin
/usr/sbin/vscsisadmin
/etc/init.d/ibmvscsis.sh
/usr/share/man/man8/nvram.8.gz
/usr/share/man/man8/snap.8.gz
/usr/share/man/man8/update_flash.8.gz
/usr/share/man/man8/bootlist.8.gz
/usr/share/man/man8/ofpathname.8.gz
/usr/share/man/man8/hvcsadmin.8.gz
/usr/share/man/man8/vscsisadmin.8.gz
/usr/share/man/man8/ibmvscsis.sh.8.gz
/usr/share/man/man8/ibmvscsis.conf.8.gz

